<?xml version="1.0" encoding="UTF-8"?>
<!--
This file provides limited functionalities for system without Python.
If Python is available, the play command is recommended over this build file.

Usage:
Example 1:
    export PLAY_PATH=/home/user/play
    ant run
Sets play path to the environment variable PLAY_PATH and then runs play with target run.

Example 2:
    ant run -Dplay.path=/home/user/play
Gives the play path to the ant as command line property.

Example 3:
  build.xml:
    ...
    <property name="play.path" value="/home/user/play"/>
    ...

    ant run
Sets the play path to the build.xml directly.
-->
<project basedir=".">

    <property environment="env"/>
    <property name="play.path" value="${env.PLAY_PATH}"/>
    <import file="${play.path}/resources/application-build.xml"/>

    <target name="test" depends="clean,jar" description="">
      <echo message="test 123" />
    </target>

</project>
